/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Annuleer";
"Don't Save" = "Bewaar niet";

/* Menu strings */
"Preferences…" = "Voorkeuren…";
"Services" = "Voorzieningen";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Help" = "Help";

/* HTMLViewer strings */
"Open “%@” in a new window" = "'%@' openen in een nieuw venster";
"Go to “%@”" = "'%@' openen";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "naamloos";
